<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <meta charset="UTF-8"/>
        <title>Użytkownicy</title>
    </head>
    <body>
        <h1>Zarejestrowano użytkownika!</h1>

        <a href="/">Powrót do strony głównej</a>
    </body>
</html>
